html { height: 99%; width:  100% }
body { font-family: 'Trebuchet MS', Arial, 'Helvetica', Verdana, sans-serif;
       height: 100%; margin: 0 0 0 0; width: 100%; fonts-size: 20px;
}
#DialBijwMess.ui-state-highlight, #MessBox.ui-state-highlight
{ color:  red; display: block; padding: 10px 16px 10px 16px; fonts-size: 0.7em;
                      border: 1px solid #dad55e; background: #fffa90; font-weight: bold; font-style: italic;
}
.ui-widget { font-size: 0.7em; }
.showtab { font-size: 0.9em; }
h2 { margin-top: 10px; margin-bottom: 10px;}
fieldset { margin-bottom: 10px;}
div.outliner { height:  100%; padding: 0 10px 0 10px; }
.divalg { width: fit-content;}
button.small { fonts-size: 0.6em;}
button.toright { float: right; margin-left: 5px;}
button.bottom  { margin-top: 10px; margin-right:7px; fonts-size: 12px;}
/* @media screen and (max-width: 320px) {
    div.outliner {  }
}*/
/* Tbv cell edits: */
.cellEdit { padding: 0; }
.cellEdit input[type=text] { width: 100%; background-color: #FEEEBD;}
.cellEdit textarea { width: 100%; height: 4em; overflow: hidden; background-color: #FEEEBD;}
.cellEdit select { width: 100%; }
.edinum { width: 60px; text-align: right;}
.edinum2 { width: 80px; padding: 4px 4px 2px 4px; text-align: right;}
.ui-dialog { fonts-size: 0.6em; }
/* end cell edit */
div.oneline { position: relative;   padding: 5px; width: 620px;}
div.onelinebl { position: relative; padding: 0px 0px 5px 8px; }
label.inpincl { display: block; margin-right: 100px; margin-bottom: 5px}
input.inpncl { text-align: right; width: 80px; position: relative; left: 10px; }
input.inline { margin-bottom: 10px;
               text-align: right; width: 30px;  padding: 4px 4px 2px 4px;}
input.inlinebl { text-align: right; width:30px; padding: 4px 4px 2px 4px;}
input.inlinelongbl { text-align: center; width:100px; padding: 4px 4px 2px 4px;}
.dial { fonts-size: 0.7em;}
.vet { font-weight: bold;}
select { width: 200px; margin-bottom: 10px;}
input.inline100 {  fonts-size: 20px;  margin: 8px 10px 15px 10px;
               text-align: right; width: 130px; }
label { text-align: right;}
div.txtsml { fonts-size: x-small;}
.ui-button .ui-icon { background-image: url("jqui/images/ui-icons_3d3d3d_256x240.png");}
div.showtab { margin-left: 20px; margin-top: 4px; fonts-size: 0.7em; width: 620px;}
td.cent { text-align: center; }
td.right { text-align: right; padding-right: 5px;}
div.infotab { width: 95%; table-layout: fixed; }
div.flexable { display:inline-flex; }
div.flexbase { display: inline-flex; align-items: flex-end;}
div.graph {  width: 100%;   height: 380px;   margin-top: 0px; }
.margspace { margin-right: 10px; }
.margbotm  { margin-bottom: 3px; }
.radioleft { border-bottom-left-radius: 8px; border-top-left-radius: 8px; }
.radioright { border-bottom-right-radius: 8px; border-top-right-radius: 8px;}
.radiogrp { border: 0px;}
.sumlines { border-top: 3px double #d19405;}
.highcharts-button-boxxx { fill: #ffe473; stroke: #d19405; rx: 8; ry: 8; }
/* select { font-size:  20px;}*/
@media screen and (min-device-width: 481px) and (max-device-width: 1024px) {
    input.inline { fonts-size: 16px;}
}
